package com.ruoyi.web.modules.trading.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 隔离圈位 biz_isolation_pen
 */
public class BizIsolationPen extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long id;

    private String penCode;

    private String remark;

    private String delFlag;

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getPenCode()
    {
        return penCode;
    }

    public void setPenCode(String penCode)
    {
        this.penCode = penCode;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }
}
